<div class="container">
    <div class="row">
        <div class="col-sm-9">
            <h2 class="fitin-color">{{program.title}}</h2>
        </div>
        <div class="col-sm-3 text-right">
            {{program.published | date}}
        </div>
        <h6 class="col-sm-12">{{program.author}}</h6>
        <div class="col-sm-12 mt-4">
             <img [src]="program.picturePath" class="img-fluid float-right ml-4" alt="Responsive image" [style.height.px]="200" [style.width.px]="400">
             <p class="text-justify">
                {{program.content}}
            </p>
        </div>
    </div>
</div>